package jp.bne.deno.ordermaid.view;

import org.apache.wicket.markup.html.WebPage;
import org.apache.wicket.markup.html.resources.StyleSheetReference;

/**
 * 基底のWebPageクラス.
 * 
 * @author hasegawt
 * 
 */
public abstract class BasePage extends WebPage {

	public BasePage() {
		// 共通のスタイルシートを設定する。
		add(new StyleSheetReference("stylesheet", this.getClass(), "styles.css"));
	}
}
